class CreateCourseContributorScores < ActiveRecord::Migration
  def change
    create_table :course_contributor_scores do |t|
      t.integer :course_id
      t.integer :user_id
      t.integer :message_num
      t.integer :message_reply_num
      t.integer :news_reply_num
      t.integer :resource_num
      t.integer :journal_num
      t.integer :journal_reply_num

      t.timestamps
    end
  end
end
